using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class UpdateScoreLabel : MonoBehaviour {

	private ScoreManager scoreManagerInstance;
	private Text myText;

	void Awake()
	{
		myText = GetComponent<Text>();

	}

	// Use this for initialization
	void Start () 
	{
		scoreManagerInstance = ScoreManager.instance;

	}
	
	// Update is called once per frame
	void Update () 
	{
		myText.text = scoreManagerInstance.Points().ToString();
	}
}
